<lexicon lang="zh-cn">
    <entry>
      <base>FORM_TITLE</base>
      <trans>日期和时间配置</trans>
    </entry>
    <entry>
      <base>INITIAL_DESC</base>
      <trans>在这里可以配置服务器的日期和时间。您可以使用一个已存在的NTP服务器，也可以手动设置您所在时区的日期和时间。</trans>
    </entry>
    <entry>
      <base>SET_DATE_TITLE</base>
      <trans>设置日期和时间</trans>
    </entry>
    <entry>
      <base>COULD_NOT_OPEN_TZ_FILE</base>
      <trans>错误：无法读取时区文件：</trans>
    </entry>
    <entry>
      <base>JANUARY</base>
      <trans>一月</trans>
    </entry>
    <entry>
      <base>FEBRUARY</base>
      <trans>二月</trans>
    </entry>
    <entry>
      <base>MARCH</base>
      <trans>三月</trans>
    </entry>
    <entry>
      <base>APRIL</base>
      <trans>四月</trans>
    </entry>
    <entry>
      <base>MAY</base>
      <trans>五月</trans>
    </entry>
    <entry>
      <base>JUNE</base>
      <trans>六月</trans>
    </entry>
    <entry>
      <base>JULY</base>
      <trans>七月</trans>
    </entry>
    <entry>
      <base>AUGUST</base>
      <trans>八月</trans>
    </entry>
    <entry>
      <base>SEPTEMBER</base>
      <trans>九月</trans>
    </entry>
    <entry>
      <base>OCTOBER</base>
      <trans>十月</trans>
    </entry>
    <entry>
      <base>NOVEMBER</base>
      <trans>十一月</trans>
    </entry>
    <entry>
      <base>DECEMBER</base>
      <trans>十二月</trans>
    </entry>
    <entry>
      <base>NEW_M/D/Y</base>
      <trans>新的日期（月/日/年）：</trans>
    </entry>
    <entry>
      <base>NEW_H/M/S</base>
      <trans>新的时间（时/分/秒）：</trans>
    </entry>
    <entry>
      <base>AM/PM_AND_TZ</base>
      <trans>上午/下午和时区：</trans>
    </entry>
    <entry>
      <base>NTP_ENABLE_DESC</base>
      <trans>服务器可与一个NTP服务器定期同步系统时钟。如果您选择此选项，请在下面输入NTP服务器的主机名或者IP地址。</trans>
    </entry>
    <entry>
      <base>NTP_CONFIGURE_DESC</base>
      <trans>服务器可与下面指定的NTP服务器定期同步系统时钟，要与不同的NTP服务器同步，在下面输入不同的主机名或者IP地址。</trans>
    </entry>
    <entry>
      <base>NTP_DISABLE_DESC</base>
      <trans>选择此选项来停止系统时钟与NTP服务器同步。当NTP服务被禁用，您可以在此页面手动设置系统日期和时间。</trans>
    </entry>
    <entry>
      <base>NTP_SERVER</base>
      <trans>NTP服务器</trans>
    </entry>
    <entry>
      <base>VERIFY_DATE_AND_TIME</base>
      <trans>检查日期和时间</trans>
    </entry>
    <entry>
      <base>NEW_DATE_AND_TIME</base>
      <trans>设置新的日期和时间：</trans>
    </entry>
    <entry>
      <base>SETTING_DATE_AND_TIME</base>
      <trans>设置日期和时间</trans>
    </entry>
    <entry>
      <base>INVALID_DAY</base>
      <trans>错误：无效的日期：</trans>
    </entry>
    <entry>
      <base>BETWEEN_1_AND_31</base>
      <trans>请选择一个1到31之间的数字。</trans>
    </entry>
    <entry>
      <base>INVALID_YEAR</base>
      <trans>错误：无效的年份：</trans>
    </entry>
    <entry>
      <base>FOUR_DIGIT_YEAR</base>
      <trans>请选择1900到2200之间的一个四位数。</trans>
    </entry>
    <entry>
      <base>INVALID_HOUR</base>
      <trans>错误：无效的时间：</trans>
    </entry>
    <entry>
      <base>BETWEEN_1_AND_12</base>
      <trans>请选择1到12之间的一个数字。</trans>
    </entry>
    <entry>
      <base>INVALID_MINUTE</base>
      <trans>错误：无效的时间：</trans>
    </entry>
    <entry>
      <base>BETWEEN_0_AND_59</base>
      <trans>请选择0到59之间的一个数字。</trans>
    </entry>
    <entry>
      <base>INVALID_SECOND</base>
      <trans>错误：无效的时间</trans>
    </entry>
    <entry>
      <base>UPDATING_CLOCK</base>
      <trans><![CDATA[ 系统时钟正在更新。请稍等片刻， 然后点击 <A HREF="datetime?page=1&wherenext=Verify" TARGET="main">此处</A> 来验证变更. ]]></trans>
    </entry>
    <entry>
      <base>ERR_SETTING_CLOCK</base>
      <trans>在设置系统时间和硬件时钟时出错。</trans>
    </entry>
    <entry>
      <base>SERVER_DISABLED</base>
      <trans>NTP服务器已禁用</trans>
    </entry>
    <entry>
      <base>SERVER_DISABLED_DESC</base>
      <trans><![CDATA[ 您已经禁用此服务: 服务器将依靠自身的内部时钟, 并且 <b>将不会</b> 尝试与NTP服务器同步。 ]]></trans>
    </entry>
    <entry>
      <base>ERR_CHANGING_TS</base>
      <trans>更改NTP服务器设置时出错</trans>
    </entry>
    <entry>
      <base>INVALID_NTP_ADDR</base>
      <trans>无效的NTP服务器地址：</trans>
    </entry>
    <entry>
      <base>SETTINGS_CHANGED</base>
      <trans>NTP服务器设置已修改</trans>
    </entry>
    <entry>
      <base>SYNC_WITH</base>
      <trans>服务器时间已被配置为（通过互联网）定期同步：</trans>
    </entry>
    <entry>
      <base>INVALID_NTP_SERVER</base>
      <trans><![CDATA[ NTP服务器地址无效，系统 <b>无法</b> 与NTP服务器同步。 ]]></trans>
    </entry>
    <entry>
      <base>NETWORK_TIME_SERVER</base>
      <trans>NTP服务器</trans>
    </entry>
    <entry>
      <base>NTP_CONFIGURE_TITLE</base>
      <trans>配置NTP服务器</trans>
    </entry>
    <entry>
      <base>NTP_ENABLE_TITLE</base>
      <trans>启用NTP服务器</trans>
    </entry>
    <entry>
      <base>NTP_DISABLE_TITLE</base>
      <trans>禁用NTP服务器</trans>
    </entry>
    <entry>
      <base>CURRENT_SETTING</base>
      <trans>当前设置</trans>
    </entry>
    <entry>
      <base>Date and time</base>
      <trans>日期和时间</trans>
    </entry>
  </lexicon>
